.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390475,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390475,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390475,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.604000px;}
.lse{letter-spacing:-0.600000px;}
.ls1a{letter-spacing:-0.324800px;}
.ls1e{letter-spacing:-0.257600px;}
.ls9{letter-spacing:-0.145600px;}
.ls0{letter-spacing:-0.115200px;}
.ls17{letter-spacing:-0.072000px;}
.lsc{letter-spacing:-0.060000px;}
.ls8{letter-spacing:-0.050400px;}
.ls13{letter-spacing:-0.046800px;}
.ls14{letter-spacing:-0.040000px;}
.ls4{letter-spacing:-0.032400px;}
.ls11{letter-spacing:-0.028800px;}
.ls15{letter-spacing:-0.025200px;}
.ls3{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.018000px;}
.ls10{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.010800px;}
.lsf{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.003600px;}
.ls20{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.007200px;}
.ls18{letter-spacing:0.008400px;}
.ls16{letter-spacing:0.014400px;}
.ls1d{letter-spacing:0.019600px;}
.ls19{letter-spacing:0.022400px;}
.ls1c{letter-spacing:0.025200px;}
.ls1f{letter-spacing:0.030800px;}
.lsb{letter-spacing:0.052000px;}
.lsa{letter-spacing:0.153120px;}
.ls1b{letter-spacing:1.402800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-4.332000px;}
.ws1f{word-spacing:-3.897600px;}
.ws23{word-spacing:-3.886400px;}
.ws1c{word-spacing:-3.553200px;}
.ws17{word-spacing:-2.998800px;}
.ws14{word-spacing:-2.725200px;}
.ws1a{word-spacing:-2.397600px;}
.wsb{word-spacing:-1.998000px;}
.wsc{word-spacing:-1.749600px;}
.ws6{word-spacing:-1.700000px;}
.ws19{word-spacing:-1.429200px;}
.ws16{word-spacing:-0.997200px;}
.ws15{word-spacing:-0.885600px;}
.ws21{word-spacing:-0.574000px;}
.ws11{word-spacing:-0.007200px;}
.ws1{word-spacing:0.000000px;}
.ws12{word-spacing:0.014400px;}
.wsf{word-spacing:0.018000px;}
.wse{word-spacing:0.021600px;}
.wsd{word-spacing:0.028800px;}
.ws13{word-spacing:0.200000px;}
.ws24{word-spacing:0.299600px;}
.ws2{word-spacing:0.414000px;}
.ws10{word-spacing:0.800000px;}
.ws3{word-spacing:1.196000px;}
.ws4{word-spacing:1.393600px;}
.ws1b{word-spacing:1.396800px;}
.ws0{word-spacing:4.217600px;}
.ws1e{word-spacing:4.720800px;}
.ws18{word-spacing:5.248800px;}
.ws22{word-spacing:5.266800px;}
.ws1d{word-spacing:6.157200px;}
.wsa{word-spacing:7.664400px;}
.ws20{word-spacing:7.798000px;}
.ws9{word-spacing:8.571600px;}
.ws8{word-spacing:9.140400px;}
.ws5{word-spacing:11.200000px;}
._0{margin-left:-4.684800px;}
._5{width:23.407200px;}
._7{width:36.021600px;}
._13{width:39.384000px;}
._9{width:42.260400px;}
._8{width:44.182800px;}
._6{width:45.622800px;}
._15{width:47.026800px;}
._1c{width:60.976800px;}
._19{width:65.304000px;}
._17{width:67.226400px;}
._1b{width:70.264800px;}
._c{width:71.834400px;}
._f{width:75.859200px;}
._10{width:77.144400px;}
._11{width:78.825600px;}
._d{width:80.179200px;}
._b{width:84.978000px;}
._e{width:89.298000px;}
._a{width:94.100400px;}
._1d{width:142.632000px;}
._1{width:147.380400px;}
._12{width:167.065200px;}
._16{width:177.145200px;}
._18{width:192.024000px;}
._14{width:196.786800px;}
._1a{width:213.130800px;}
._4{width:276.051600px;}
._2{width:312.022800px;}
._3{width:348.980400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:26.344800px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:34.800000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:104.000000px;}
.y41{bottom:41.614118px;}
.y0{bottom:56.235294px;}
.y8{bottom:64.857571px;}
.y7{bottom:92.225882px;}
.y6{bottom:119.593725px;}
.y5{bottom:146.774118px;}
.y4{bottom:174.141961px;}
.y3{bottom:201.697255px;}
.y2{bottom:231.501961px;}
.y4b{bottom:250.621024px;}
.y31{bottom:263.368627px;}
.y4a{bottom:263.929575px;}
.y49{bottom:275.552004px;}
.y30{bottom:281.551373px;}
.y48{bottom:287.361416px;}
.y47{bottom:298.983845px;}
.y2f{bottom:299.734118px;}
.y46{bottom:310.793257px;}
.y2e{bottom:317.916863px;}
.y4c{bottom:321.597619px;}
.y45{bottom:322.415686px;}
.y44{bottom:334.225098px;}
.y2d{bottom:336.099608px;}
.y2c{bottom:355.407059px;}
.y2b{bottom:378.276078px;}
.y2a{bottom:418.203137px;}
.y29{bottom:436.385882px;}
.y28{bottom:454.568627px;}
.y27{bottom:472.938824px;}
.y26{bottom:494.495686px;}
.y25{bottom:529.551831px;}
.y24{bottom:545.484696px;}
.y23{bottom:560.481243px;}
.y22{bottom:576.414108px;}
.y21{bottom:592.346973px;}
.y43{bottom:599.655218px;}
.y20{bottom:608.468225px;}
.y42{bottom:616.901176px;}
.y1f{bottom:623.276384px;}
.y1e{bottom:639.209249px;}
.y1d{bottom:655.330502px;}
.y40{bottom:669.204218px;}
.y1c{bottom:671.263367px;}
.y1b{bottom:687.384620px;}
.y3f{bottom:693.010024px;}
.y1a{bottom:703.317484px;}
.y3e{bottom:708.006571px;}
.y19{bottom:718.125643px;}
.y3d{bottom:722.814729px;}
.y18{bottom:734.246896px;}
.y3c{bottom:746.620535px;}
.y17{bottom:749.055055px;}
.y3b{bottom:761.428694px;}
.y16{bottom:764.987920px;}
.y3a{bottom:776.236853px;}
.y15{bottom:781.109173px;}
.y14{bottom:797.042037px;}
.y39{bottom:800.042659px;}
.y13{bottom:812.974902px;}
.y38{bottom:814.850818px;}
.y12{bottom:829.096155px;}
.y37{bottom:829.847365px;}
.y11{bottom:843.904314px;}
.y36{bottom:844.655524px;}
.y10{bottom:858.712941px;}
.y35{bottom:868.461329px;}
.y34{bottom:883.269488px;}
.yf{bottom:889.829804px;}
.y33{bottom:898.077647px;}
.ye{bottom:906.325490px;}
.y32{bottom:920.946823px;}
.yd{bottom:922.633725px;}
.yc{bottom:978.493493px;}
.yb{bottom:1022.170196px;}
.y9{bottom:1065.846431px;}
.ya{bottom:1084.966431px;}
.y1{bottom:1128.454902px;}
.h9{height:0.000000px;}
.h8{height:20.644531px;}
.h6{height:25.335352px;}
.h4{height:26.208984px;}
.h3{height:26.542969px;}
.h7{height:29.121094px;}
.h2{height:46.593750px;}
.h5{height:75.714844px;}
.h1{height:1099.712418px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x3{left:84.352941px;}
.x7{left:96.162353px;}
.x6{left:98.411765px;}
.x8{left:107.784314px;}
.x2{left:221.004706px;}
.x5{left:341.723137px;}
.x9{left:506.117647px;}
.xe{left:567.590322px;}
.x4{left:590.470588px;}
.x1{left:617.463529px;}
.xd{left:626.461176px;}
.xa{left:745.680000px;}
.xb{left:769.485806px;}
.xc{left:788.981176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.515548pt;}
.lse{letter-spacing:-0.512134pt;}
.ls1a{letter-spacing:-0.277235pt;}
.ls1e{letter-spacing:-0.219876pt;}
.ls9{letter-spacing:-0.124278pt;}
.ls0{letter-spacing:-0.098330pt;}
.ls17{letter-spacing:-0.061456pt;}
.lsc{letter-spacing:-0.051213pt;}
.ls8{letter-spacing:-0.043019pt;}
.ls13{letter-spacing:-0.039946pt;}
.ls14{letter-spacing:-0.034142pt;}
.ls4{letter-spacing:-0.027655pt;}
.ls11{letter-spacing:-0.024582pt;}
.ls15{letter-spacing:-0.021510pt;}
.ls3{letter-spacing:-0.018437pt;}
.ls7{letter-spacing:-0.015364pt;}
.ls10{letter-spacing:-0.012291pt;}
.ls2{letter-spacing:-0.009218pt;}
.lsf{letter-spacing:-0.006828pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls12{letter-spacing:-0.003414pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls20{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.006146pt;}
.ls18{letter-spacing:0.007170pt;}
.ls16{letter-spacing:0.012291pt;}
.ls1d{letter-spacing:0.016730pt;}
.ls19{letter-spacing:0.019120pt;}
.ls1c{letter-spacing:0.021510pt;}
.ls1f{letter-spacing:0.026290pt;}
.lsb{letter-spacing:0.044385pt;}
.lsa{letter-spacing:0.130697pt;}
.ls1b{letter-spacing:1.197369pt;}
.ws7{word-spacing:-3.697607pt;}
.ws1f{word-spacing:-3.326822pt;}
.ws23{word-spacing:-3.317262pt;}
.ws1c{word-spacing:-3.032857pt;}
.ws17{word-spacing:-2.559645pt;}
.ws14{word-spacing:-2.326112pt;}
.ws1a{word-spacing:-2.046487pt;}
.wsb{word-spacing:-1.705406pt;}
.wsc{word-spacing:-1.493382pt;}
.ws6{word-spacing:-1.451046pt;}
.ws19{word-spacing:-1.219903pt;}
.ws16{word-spacing:-0.851167pt;}
.ws15{word-spacing:-0.755910pt;}
.ws21{word-spacing:-0.489941pt;}
.ws11{word-spacing:-0.006146pt;}
.ws1{word-spacing:0.000000pt;}
.ws12{word-spacing:0.012291pt;}
.wsf{word-spacing:0.015364pt;}
.wse{word-spacing:0.018437pt;}
.wsd{word-spacing:0.024582pt;}
.ws13{word-spacing:0.170711pt;}
.ws24{word-spacing:0.255726pt;}
.ws2{word-spacing:0.353372pt;}
.ws10{word-spacing:0.682845pt;}
.ws3{word-spacing:1.020854pt;}
.ws4{word-spacing:1.189516pt;}
.ws1b{word-spacing:1.192248pt;}
.ws0{word-spacing:3.599960pt;}
.ws1e{word-spacing:4.029469pt;}
.ws18{word-spacing:4.480147pt;}
.ws22{word-spacing:4.495511pt;}
.ws1d{word-spacing:5.255518pt;}
.wsa{word-spacing:6.541998pt;}
.ws20{word-spacing:6.656033pt;}
.ws9{word-spacing:7.316345pt;}
.ws8{word-spacing:7.801848pt;}
.ws5{word-spacing:9.559833pt;}
._0{margin-left:-3.998741pt;}
._5{width:19.979367pt;}
._7{width:30.746470pt;}
._13{width:33.616469pt;}
._9{width:36.071638pt;}
._8{width:37.712515pt;}
._6{width:38.941637pt;}
._15{width:40.140030pt;}
._1c{width:52.047143pt;}
._19{width:55.740653pt;}
._17{width:57.381530pt;}
._1b{width:59.974976pt;}
._c{width:61.314718pt;}
._f{width:64.750112pt;}
._10{width:65.847103pt;}
._11{width:67.282102pt;}
._d{width:68.437476pt;}
._b{width:72.533523pt;}
._e{width:76.220887pt;}
._a{width:80.320007pt;}
._1d{width:121.744469pt;}
._1{width:125.797496pt;}
._12{width:142.599585pt;}
._16{width:151.203434pt;}
._18{width:163.903331pt;}
._14{width:167.968649pt;}
._1a{width:181.919177pt;}
._4{width:235.625633pt;}
._2{width:266.329085pt;}
._3{width:297.874484pt;}
.fs6{font-size:22.486775pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:29.703766pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:88.769874pt;}
.y41{bottom:35.520000pt;}
.y0{bottom:48.000000pt;}
.y8{bottom:55.359600pt;}
.y7{bottom:78.720000pt;}
.y6{bottom:102.080000pt;}
.y5{bottom:125.280000pt;}
.y4{bottom:148.640000pt;}
.y3{bottom:172.160000pt;}
.y2{bottom:197.600000pt;}
.y4b{bottom:213.919200pt;}
.y31{bottom:224.800000pt;}
.y4a{bottom:225.278800pt;}
.y49{bottom:235.199200pt;}
.y30{bottom:240.320000pt;}
.y48{bottom:245.279200pt;}
.y47{bottom:255.199600pt;}
.y2f{bottom:255.840000pt;}
.y46{bottom:265.279600pt;}
.y2e{bottom:271.360000pt;}
.y4c{bottom:274.501733pt;}
.y45{bottom:275.200000pt;}
.y44{bottom:285.280000pt;}
.y2d{bottom:286.880000pt;}
.y2c{bottom:303.360000pt;}
.y2b{bottom:322.880000pt;}
.y2a{bottom:356.960000pt;}
.y29{bottom:372.480000pt;}
.y28{bottom:388.000000pt;}
.y27{bottom:403.680000pt;}
.y26{bottom:422.080000pt;}
.y25{bottom:452.002400pt;}
.y24{bottom:465.602000pt;}
.y23{bottom:478.402400pt;}
.y22{bottom:492.002000pt;}
.y21{bottom:505.601600pt;}
.y43{bottom:511.839600pt;}
.y20{bottom:519.362000pt;}
.y42{bottom:526.560000pt;}
.y1f{bottom:532.001600pt;}
.y1e{bottom:545.601200pt;}
.y1d{bottom:559.361600pt;}
.y40{bottom:571.203600pt;}
.y1c{bottom:572.961200pt;}
.y1b{bottom:586.721600pt;}
.y3f{bottom:591.523200pt;}
.y1a{bottom:600.321200pt;}
.y3e{bottom:604.323600pt;}
.y19{bottom:612.960800pt;}
.y3d{bottom:616.963200pt;}
.y18{bottom:626.721200pt;}
.y3c{bottom:637.282800pt;}
.y17{bottom:639.360800pt;}
.y3b{bottom:649.922400pt;}
.y16{bottom:652.960400pt;}
.y3a{bottom:662.562000pt;}
.y15{bottom:666.720800pt;}
.y14{bottom:680.320400pt;}
.y39{bottom:682.881600pt;}
.y13{bottom:693.920000pt;}
.y38{bottom:695.521200pt;}
.y12{bottom:707.680400pt;}
.y37{bottom:708.321600pt;}
.y11{bottom:720.320000pt;}
.y36{bottom:720.961200pt;}
.y10{bottom:732.960000pt;}
.y35{bottom:741.280800pt;}
.y34{bottom:753.920400pt;}
.yf{bottom:759.520000pt;}
.y33{bottom:766.560000pt;}
.ye{bottom:773.600000pt;}
.y32{bottom:786.080133pt;}
.yd{bottom:787.520000pt;}
.yc{bottom:835.199467pt;}
.yb{bottom:872.480000pt;}
.y9{bottom:909.760133pt;}
.ya{bottom:926.080133pt;}
.y1{bottom:963.200000pt;}
.h9{height:0.000000pt;}
.h8{height:17.621274pt;}
.h6{height:21.625154pt;}
.h4{height:22.370849pt;}
.h3{height:22.655923pt;}
.h7{height:24.856498pt;}
.h2{height:39.770397pt;}
.h5{height:64.626896pt;}
.h1{height:938.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x3{left:72.000000pt;}
.x7{left:82.080000pt;}
.x6{left:84.000000pt;}
.x8{left:92.000000pt;}
.x2{left:188.640000pt;}
.x5{left:291.680000pt;}
.x9{left:432.000000pt;}
.xe{left:484.470400pt;}
.x4{left:504.000000pt;}
.x1{left:527.040000pt;}
.xd{left:534.720000pt;}
.xa{left:636.480000pt;}
.xb{left:656.799600pt;}
.xc{left:673.440000pt;}
}
